Home > vCloud Automation Center > vCAC 6.0 IaaS .NET Framework – Quick note

vCAC 6.0 IaaS .NET Framework – Quick note

02/14/2014

The Windows 2008 R2 template I was deploying the IaaS component for vCAC on already has .NET Framework 4.5.1 installed. The .NET Framework 4.5 installer downloaded from the vCAC server indicated that a newer version was installed and made no changes. However, the IaaS component installer did not complete successfully and the setup log files indicated that .NET 4.5 was not found. I had to remove 4.5.1 and replace it with the 4.5 version downloaded from the vCAC server.

TR;DR – Remove .NET FW 4.5.1, replace it with .NET FW 4.5

The vCAC 6.0.1 release notes explain that support has not been extended to .NET 4.5.1, so for now, you will have to roll back to .NET 4.5.

Advertisements
%d bloggers like this: